Kerbal Space Program - Bug #24946

Clicking "Do not show again" on some start-up windows can clicktrhough to the Quit button behind
03/02/2020 11:10 AM - Deddly

Status: Ready to Test Start date: 03/02/2020
Severity: Low % Done: 80%
Assignee:

Category: Controls and Ul

Target version: 1.10.1

Version: 1.9.1 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Core Game

Description

Subject and picture says it all

History

#1 - 03/02/2020 11:37 PM - Anth12

Interesting. | havent got 1.9.1 without the dlcs until gog update to the latest version. 1.9.0 doesnt click through though.
Any mods?
#2 - 03/04/2020 07:09 PM - patrick.halm

- Status changed from New to Confirmed

- % Done changed from 0 to 10

Confirmed on PC build 02788. Any part of the About Making History popup can be clicked through to the underlying main menu. This only occurs with
the Making History popup and not other similar dialogs on this same screen.

#4 - 08/18/2020 03:13 PM - victorr
- Status changed from Confirmed to Ready to Test
- Target version set to 1.10.1

- % Done changed from 10 to 80

We've made some changes in the latest version of the game and would like some feedback on this issue. Thanks.
